<?xml version="1.0" encoding="UTF-8"?>
<components version="1.1">
  <component name="gds" version="2.0" type="configurationdata"/>
  <component name="gdsapi" version="1.0" type="protocol"/>
  <component name="configurationservice" version="1.0" type="protocol"/>
  <component name="firmwareupdate.xmlrpc" version="1.0" type="protocol"/>
  <component name="deviceplugindescription" version="1.0" type="configurationdata"/>
  <component name="gpa.device" version="2.0" type="configurationdata"/>
  <component name="gpa.definitions" version="2.0" type="configurationdata"/>
  <component name="gpa.devicedefinition" version="1.0" type="configurationdata"/>
  <component name="gpa.applications" version="2.0" type="configurationdata"/>
  <component name="gpa.functions" version="1.0" type="configurationdata"/>
</components>
